.container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    border: 1px solid black;
}
.demo {
    border: 1px solid red;
    text-align: center;
    padding: 40px 0px;
}
.logo {
    display: inline-block;
    width: 130px;
}
.header-menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
.header-menu li {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box ;
}
.header-menu li a {
    display: inline-block;
    padding: 10px 0px;
}